<sprite_def>

<bitmaps>
<bitmap filename='res\sprites\contactlist.gif'/>
</bitmaps>

<sprites w='16' h='16'>
	<sprite name='cl_group_closed' fps='1' playback='once'>
	<frame z='0' i='0'/>
	</sprite>

	<sprite name='cl_group_open' fps='1' playback='once'>
	<frame z='0' i='1'/>
	</sprite>
</sprites>

</sprite_def>